<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.ManagerAppActivity">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_32"
        android:orientation="horizontal"
        android:background="@color/white"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/search_iv_back"
            android:layout_width="@dimen/dp_16"
            android:layout_height="@dimen/dp_16"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="@dimen/dp_8"
            android:adjustViewBounds="true"
            android:onClick="finish"
            android:scaleType="centerInside"
            android:src="@drawable/ic_back"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/detail_tv_title"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginStart="@dimen/dp_8"
            android:gravity="center_vertical"
            android:singleLine="true"
            android:text="应用管理"
            android:textColor="@color/default_text_color"
            android:textSize="@dimen/sp_12"
            android:textStyle="bold"
            app:layout_constraintStart_toEndOf="@+id/search_iv_back" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <fragment
        android:id="@+id/fragment"
        android:name="com.uiuipad.appstore.fragment.ManageFragment"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/cl" />
</androidx.constraintlayout.widget.ConstraintLayout>